// For Version 1.6
displayAgeMonthsFormat = "%i 月";
displayAgeYearsFormat =  "%i 歲";

// For Version 1.85
nonUniquePlaceKeywordMappingInfoFormat = "鑰字連結必須獨特，地名\"%@\"目前已與此鑰字連結。";
nonUniquePersonKeywordMappingInfoFormat = "鑰字連結必須獨特，人名\"%@\"目前已與此鑰字連結。";
nonUniqueKeywordMappingAlertTitle = "鑰字連結必須有獨特性";

// For 2.0
collectionsEntityName = "Collections";
untitledCollectionName = "Untitled Collection";
nameAndBirthDateFormat = "%@ %@ (b. %@)";
